#google_translate_element {
  position: absolute;
  top: 9px;
  right: 10px !important; }

.goog-te-gadget {
  font-family: DINWebPro, "Open Sans", sans-serif !important;
  text-transform: uppercase; }

.goog-te-banner-frame.skiptranslate {
  display: none !important; }

body {
  top: 0px !important; }

.goog-logo-link {
  display: none !important; }

.goog-te-gadget {
  font-size: 0 !important; }

select.goog-te-combo {
  font-family: DINWebPro, "Open Sans", sans-serif !important; }

.select-style {
  border: 1px solid #ccc;
  width: 120px;
  border-radius: 3px;
  overflow: hidden;
  background-color: #fafafa; }

.select-style select {
  padding: 2px 8px;
  width: 150%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none; }

.select-style select:focus {
  outline: none; }

/* ================================== *\
    Mediaqueries
\* ================================== */
@media (max-width: 767px) {
  #google_translate_element {
    left: 16px !important;
    width: 55% !important; }
    #google_translate_element .goog-te-gadget {
      width: 100% !important; }
    #google_translate_element .skiptranslate {
      width: 100% !important; }
    #google_translate_element .goog-te-gadget-simple {
      width: calc(100% - 32px) !important;
      text-align: center; } }
